body {
    margin:0;
    color:azure;
    background-color: rgb(36, 33, 36) ;
    padding : 32px 240px;
    font-family: Inter;
}

.mabar{
    display:flex;
    justify-content: space-between ;
    align-items:center;
}

nav a{
    margin-left: 24px ;
    text-decoration: none;
    color: cornsilk;
}

#profile{
    display:flex;
    align-items:center ;
    gap: 120px;
    margin-top: 128px;

}

.photoprofile{
    height: 250px;
    width: 250px;
    border-radius: 50% ;
    object-fit: cover;
}

#contact {
    margin:48px 0;
    text-align: left;
    max-width: 320px;
    
}

#contact ul a{
    display:flex;
    gap:16px;
    align-items:center ;
    text-decoration:none ;
    color:aliceblue;
}

#logo-ig{
    width:30px;
}